# /* ---- 💫 https://github.com/JaKooLit 💫 ---- */  
# /* wallust template - colors-hyprland */ 

$background = rgb(000004)
$foreground = rgb(ECE7E2)
$color0 = rgb(000004)
$color1 = rgb(292B33)
$color2 = rgb(523F41)
$color3 = rgb(49596E)
$color4 = rgb(825752)
$color5 = rgb(905E56)
$color6 = rgb(978B80)
$color7 = rgb(DCD4CD)
$color8 = rgb(9A948F)
$color9 = rgb(373944)
$color10 = rgb(6E5457)
$color11 = rgb(627792)
$color12 = rgb(AE746D)
$color13 = rgb(C07D73)
$color14 = rgb(C9B9AB)
$color15 = rgb(DCD4CD)
